 .btn-primary { background-color:#f00; border-color:#f00; }

 .first-block,.second-block,.finish-block { font-family:'Open Sans', sans-serif; color:#ababab; background-size:cover; background-position:center center; }

 .first-block .cover,.second-block .cover,.finish-block .cover { padding:5px 0; }

 .sidebar { color:#ababab; background-color:rgba(0, 0, 0, 0.42); }

